Subject: Ticket Assigned - Return/refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 11:07:34 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return/refund To whom it may Concern,
I would like to follow up  about my return  items. I have already requested and followip to get  my 2 items for return. But untill  now nobody is coming to get it. I am very happy for the product  and  the delivery is very fast but the thing that dis appoint me is if i have a return i will keep on follow up but still nobody is coming. Hope you can fix this issue
Thank you.
Regards.Irene

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4396131